title="IMAP \uc11c\ubc84";
help="IMAP \uc11c\ubc84 \ud1b5\uacc4";
currentStartTime.title="\ud604\uc7ac \uc2dc\uc791 \uc2dc\uac04";
currentStartTime.help="\ud604\uc7ac IMAP \uc11c\ubc84 \ud504\ub85c\uc138\uc2a4\uc758 \uc2dc\uc791 \uc2dc\uac04";
currentStartTime.suffix="";
lastConnectionTime.title="\ub9c8\uc9c0\ub9c9 \ud074\ub77c\uc774\uc5b8\ud2b8 \uc2dc\uc791 \uc2dc\uac04";
lastConnectionTime.help="\uc0c8 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \ud5c8\uc6a9\ub41c \ub9c8\uc9c0\ub9c9 \uc2dc\uac04";
lastConnectionTime.suffix="";
numCurrentConnections.title="\ud604\uc7ac \uc5f0\uacb0 \uc218";
numCurrentConnections.help="\ud604\uc7ac \ud65c\uc131 \uc5f0\uacb0 \uc218";
numCurrentConnections.suffix="";
numConnections.title="\ucd1d \uc5f0\uacb0 \uc218";
numConnections.help="\ud604\uc7ac IMAP \uc11c\ubc84\uc5d0\uc11c \ucc98\ub9ac\ud55c \ucd1d \uc5f0\uacb0 \uc218";
numConnections.suffix="";
maxConnections.title="\ucd5c\ub300 \ub3d9\uc2dc \uc5f0\uacb0 \uc218";
maxConnections.help="IMAP \uc11c\ubc84\uc5d0\uc11c \ucc98\ub9ac\ud55c \ucd5c\ub300 \ub3d9\uc2dc \uc5f0\uacb0 \uc218";
maxConnections.suffix="";
numFailedConnections.title="\uc5f0\uacb0 \uc2e4\ud328 \ud69f\uc218";
numFailedConnections.help="\ud604\uc7ac IMAP \uc11c\ubc84\uc5d0\uc11c \uc81c\uacf5\ub41c \uc5f0\uacb0 \uc2e4\ud328 \ud69f\uc218";
numFailedConnections.suffix="";
numFailedLogins.title="\uc2e4\ud328\ud55c \ub85c\uadf8\uc778 \uc218";
numFailedLogins.help="\ud604\uc7ac POP \uc11c\ubc84\uc5d0\uc11c \ucc98\ub9ac\ud55c \uc2e4\ud328\ud55c \ub85c\uadf8\uc778 \uc218";
numFailedLogins.suffix="";
